0

Installation fails with the following error using Joomla 3.5.0:

0 Call to undefined function dl()

Installation succeeds when using Joomla 3.4.8

Any help would be appreciated.

  • I would highly suggest updating Joomla to 3.5.1 and then Civi to latest version. PLEASE backup, backup, backup. – BruceW Jul 3 '16 at 16:27
1

I'm currently running J 3.5.0 with CiviCRM v 4.7.4. Have you tried upgrading J 3.4.8 install to J 3.5.0? If not, I would give that a try.

  • I've got CiviCRM 4.7.10 running on J!3.6.2 without any issues. – BruceW Aug 25 '16 at 6:08

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.